uuid: b0729144-ab3d-4d9f-8862-b33518bbe194
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_title_colloque
    - site_settings.site_setting_entity_type.information_global
id: site_setting_entity.information_global.field_title_colloque
field_name: field_title_colloque
entity_type: site_setting_entity
bundle: information_global
label: 'Titre du colloque'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
